/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc33               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc34               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e49            { /* vivardelcid007040.gif */
	background      : transparent url(vivardelcid007040.gif) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 368.25pt;
	width           : 690.75pt;
	height          : 196.50pt;
	}
span#e48            { /* vivardelcid007039.jpg */
	background      : transparent url(vivardelcid007039.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e47            { /* vivardelcid007038.jpg */
	background      : transparent url(vivardelcid007038.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e46            { /* vivardelcid007037.jpg */
	background      : transparent url(vivardelcid007037.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1431.00pt;
	width           : 929.25pt;
	height          :  69.00pt;
	}
span#e45            { /* vivardelcid007036.jpg */
	background      : transparent url(vivardelcid007036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1380.75pt;
	width           : 929.25pt;
	height          :  46.50pt;
	}
span#e44            { /* vivardelcid007035.jpg */
	background      : transparent url(vivardelcid007035.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e43            { /* vivardelcid007034.jpg */
	background      : transparent url(vivardelcid007034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e42            { /* vivardelcid007033.jpg */
	background      : transparent url(vivardelcid007033.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e41             { /* vivardelcid007032.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e40             { /* vivardelcid007031.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e39             { /* vivardelcid007030.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e38             { /* vivardelcid007029.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e37             { /* vivardelcid007028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e36             { /* vivardelcid007027.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e35             { /* vivardelcid007026.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e34             { /* vivardelcid007025.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e33             { /* vivardelcid007024.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e32             { /* vivardelcid007023.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e31             { /* vivardelcid007022.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e30             { /* vivardelcid007021.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e29            { /* vivardelcid007020.jpg */
	background      : transparent url(vivardelcid007020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 211.50pt;
	width           : 223.50pt;
	height          : 151.50pt;
	}
span#e28            { /* vivardelcid007019.jpg */
	background      : transparent url(vivardelcid007019.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e27             { /* Carnavales */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 352.50pt;
	height          :  30.00pt;
	}
div#e26             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e25            { /* vivardelcid007018.jpg */
	background      : transparent url(vivardelcid007018.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 380.25pt;
	width           : 288.75pt;
	height          : 174.75pt;
	}
div#e24             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 246.75pt;
	top             : 391.50pt;
	width           : 258.75pt;
	height          :  76.50pt;
	}
span#e23            { /* vivardelcid007017.gif */
	background      : transparent url(vivardelcid007017.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 629.25pt;
	width           : 690.75pt;
	height          : 196.50pt;
	}
span#e22            { /* vivardelcid007016.jpg */
	background      : transparent url(vivardelcid007016.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 584.25pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e21             { /* Semana Santa */
	position        : absolute;
	left            : 230.25pt;
	top             : 586.50pt;
	width           : 352.50pt;
	height          :  30.00pt;
	}
span#e20            { /* vivardelcid007015.jpg */
	background      : transparent url(vivardelcid007015.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 645.00pt;
	width           : 288.75pt;
	height          : 167.25pt;
	}
div#e19             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 247.50pt;
	top             : 652.50pt;
	width           : 258.75pt;
	height          :  76.50pt;
	}
span#e18            { /* vivardelcid007014.gif */
	background      : transparent url(vivardelcid007014.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 891.00pt;
	width           : 690.75pt;
	height          : 196.50pt;
	}
span#e17            { /* vivardelcid007013.jpg */
	background      : transparent url(vivardelcid007013.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 846.00pt;
	width           : 375.00pt;
	height          :  33.00pt;
	}
div#e16             { /* Fiestas Cidianas */
	position        : absolute;
	left            : 231.00pt;
	top             : 848.25pt;
	width           : 352.50pt;
	height          :  30.00pt;
	}
span#e15            { /* vivardelcid007012.jpg */
	background      : transparent url(vivardelcid007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 906.75pt;
	width           : 158.25pt;
	height          : 167.25pt;
	}
div#e14             { /* Primer fin de semana de ... */
	position        : absolute;
	left            : 248.25pt;
	top             : 914.25pt;
	width           : 258.75pt;
	height          :  54.00pt;
	}
img#e13             { /* vivardelcid007011.jpg */
	position        : absolute;
	left            : 709.50pt;
	top             : 928.50pt;
	width           : 137.25pt;
	height          : 132.00pt;
	}
span#e12            { /* vivardelcid007010.gif */
	background      : transparent url(vivardelcid007010.gif) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :1158.75pt;
	width           : 690.75pt;
	height          : 196.50pt;
	}
span#e11            { /* vivardelcid007009.jpg */
	background      : transparent url(vivardelcid007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :1113.75pt;
	width           : 473.25pt;
	height          :  33.00pt;
	}
div#e10             { /* 29. Septiembre / San Mig... */
	position        : absolute;
	left            : 231.75pt;
	top             :1116.00pt;
	width           : 453.75pt;
	height          :  35.25pt;
	}
span#e9             { /* vivardelcid007008.jpg */
	background      : transparent url(vivardelcid007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             :1174.50pt;
	width           : 120.75pt;
	height          : 167.25pt;
	}
img#e8              { /* vivardelcid007007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e7              { /* vivardelcid007006.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid007005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
span#e5             { /* vivardelcid007004.jpg */
	background      : transparent url(vivardelcid007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid007003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid007002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid007001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 600.75pt;
	top             : 294.00pt;
	width           : 328.50pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
